package waket.remote;

public class TestGlobalRankingAllJsoner extends GlobalEntriesJsoner {
	private GlobalRankingAllJsoner jsoner;
	
	public TestGlobalRankingAllJsoner(){
		jsoner = new GlobalRankingAllJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalRankingAllJsoner tet = new TestGlobalRankingAllJsoner();
		
		tet.testChain();
		
	}
}
